Bug 2380 - libgcrypt was updated to 1.5.3 version
: libgcrypt was updated to 1.5.3 version
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 14:56 MSD by Alexander Burmashev
Modified: 2013-08-06 16:33 MSD (History)
2 users (show)

See Also:
RPM Package: libgcrypt
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-07-26 14:56:58 MSD
libgcrypt was updated to 1.5.3 version
Comment 1 Alexander Burmashev 2013-07-26 15:02:16 MSD
Advisory:
libgcrypt was updated to 1.5.3 version, which includes some noteworthy bugfixes.
This is a *security fix* release for the stable branch.

References
http://upstream-tracker.org/changelogs/libgcrypt/1.5.1/changelog.html
http://upstream-tracker.org/changelogs/libgcrypt/1.5.2/changelog.html
http://permalink.gmane.org/gmane.org.fsf.announce/2002

Buildlists:
https://abf.rosalinux.ru/build_lists/1192490
https://abf.rosalinux.ru/build_lists/1192490
Comment 2 Alexander Petryakov 2013-07-29 02:28:30 MSD
package for i586 absent.
package x64-86 repeated twice.
Comment 3 Alexander Burmashev 2013-07-29 03:01:56 MSD
Advisory:
libgcrypt was updated to 1.5.3 version, which includes some noteworthy bugfixes.
This is a *security fix* release for the stable branch.

References
http://upstream-tracker.org/changelogs/libgcrypt/1.5.1/changelog.html
http://upstream-tracker.org/changelogs/libgcrypt/1.5.2/changelog.html
http://permalink.gmane.org/gmane.org.fsf.announce/2002

Buildlists:
https://abf.rosalinux.ru/build_lists/1192490
https://abf.rosalinux.ru/build_lists/1192489
Comment 4 Vladimir Potapov 2013-08-06 15:13:27 MSD
libgcrypt11-1.5.3-1-rosa2012.1
****************** Advisory **************************
libgcrypt was updated to 1.5.3 version, which includes some noteworthy bugfixes.
This is a *security fix* release for the stable branch.
******************************************************
QA Verified